Subject: ----- LOOKING FOR THAT EXTRA CASH? -----

From: "E. Armstrong" <[email-masked]>
Date: Wed, 26 Mar 1997 23:42:23 -0600

$$$YOU WILL NOT REGRET READING THIS$$$

Please take five minutes to read this article: it will change your life,

just like it did mine. It's true!! You can make up to or over $40,000 in
4
to 6 weeks, maybe sooner! I swear I'm not lying to you, and this is not
a scam! If you're interested read further: if not, then don't choose to
participate. However, please download and print this article and give it

to someone else who may wish to take advantage of the chance of a
lifetime.

It's a true story and it goes something like this:

A little while back, I was browsing through the newsgroups and came
across an article similar to this, that said you could make thousands of

dollars in a few weeks with only an initial investment of $5. So I
thought, "Yeah right, no way, it must be a scam." But I kept seeing the
article in many newsgroups, so I was curious. Anyway, it said to send $1

to each of the 5 (five) names and addresses listed in the article. You
then place your name and address at the bottom of the list in the fifth
position, and then post the amended article in at least 200 newsgroups
or
send mail to 200 people (there are thousands). "No catch, that was it."

Mailing 200+ people may take a good while, but if you download a nice
little mass mailer such as: Mass Mailer v1.0 coded by H and D it will
automatically get as many names as you want (up to 99,999) and send a
specified letter or text file to all of those random people. Think about

the rate of return for doing just that? :) It's very simple to obtain,
ask
around or hang out in the lobby for awhile, it's a great program.

---

So after thinking it over and talking to a few of my friends, I tried
it.

I figured what have I got to lose except 5 stamps, 5 envelopes and a
mere
$5.00. Right??

Well guess what . . . within 7 days, I started getting some responses in

the mail! I was shocked!! I still figured it would not amount to
anything,
and didn't give it another thought. But then the money kept coming in,
tripling in size and multiplying by 10 - 20 times the amount that I got
in
the first week!! In my first week I made $25. But by the end of the
second
week, I had a total of over $1000!! In the third week I had over
$10,000,
and it was still growing. This is now my forth week, it's incredible,
I've
made close to $42,000 and the mail is still pouring in. --- Let me tell
you
how this works and more importantly, WHY IT WORKS . . . If you are still

reading this then stop and PRINT a copy of this NOW, so you can get
information from it, and begin earning money today. The process is very
simple, and it consists of just 3 (three) easy steps:

$$$ STEP #1 $$$

On 5 separate pieces of paper write the following words: "PLEASE ADD ME
TO
YOUR MAILING LIST." In this way you are not just sending a dollar to
someone, you are paying for a ligitimate service. You are being added to
a
mailing list for whatever service they chose to provide you...??? BE
SURE
TO INCLUDE YOUR NAME AND COMPLETE MAILING ADDRESS since you will be
added
to their mailing list. This is all legal because you are paying for a
service. You can check title 18, section 1302 and 1342 of the US postal
and lottery laws.

NOW get five $1 or five $5 or five $10 bills and place ONE inside each
piece of paper that you just wrote on so that the bill will not be seen,

place one in all five envelopes and seal them. That is: five envelopes,
each with one piece of paper that you wrote on (be sure that you wrote
the
above phrase on the paper, this is what makes it legal), plus a $1 bill
hidden inside (this is the minimum fee for the Mailing list service). It

is a good Idea to also include the position number of the person to
facilitate their book keeping and so that they can gauge the progress of

the article. What YOU are doing is creating a mailing list for yourself,

or your business, etc... which is perfectly legal and the fee is to
cover
any cost that you incur. It's that simple.

Note: $1 is the minimum, that will insure you that they will send it to
200 people or newsgroups. However, the more you send the more people
they
will mail or post the list to. 200 people for the first dollar and 450
people for each additional dollar. So for just $25 you could have each
of
the five people sending to 2000 people or newsgroups each. That's 10,000

plus the 200+ people that you send it to. It is your decision, but the
more the better.

FYI, you are "mailing" the following five people the $1 and note but you

are "e-mailing" 200+ or posting in 200+ newsgroups this letter with your

name in position # 5:

$$$$$ 1  GREG THOMPSON
         3133 Woodland Ridge Blvd.
         Baton Rouge, LA 70816 USA

$$$$$ 2  LEIF SANONESS
         870 E. El Camino Real #96
         Mountian View. CA 94040 USA

$$$$$ 3  MICHAEL REKAS
         608 Austin Lane
         Herndon, VA 20170 USA

$$$$$ 4  DOUG FOGGIN
         #902 - 1005 Jervis Street
         Vancouver, BC V6E 3T1 CANADA

$$$$$ 5  ERIC ARMSTRONG
         1868-E McKelvey Hill Dr.
         Maryland Heights, MO 63043 USA

VERY IMPORTANT: When you send your letter with the $1 bill in the
envelope
DO NOT SEND A COPY OF THIS LETTER. Only send the letter with the phrase
"PLEASE ADD ME TO YOUR MAILING LIST..." etc.!!!

$$$ STEP #2 $$$

Now take the #1 name off of the above list and move the other four names

up (5 becomes 4, 4 becomes 3, etc...) and put YOUR NAME in the #5
position on the list. You can do this by simply retyping this article,
adding your name and making any other editing changes that you need to.
Don't change the article too much however so as to not change the
essence
of it's contents.

$$$ STEP #3 $$$

POST your amended article (with your name at the #5 position) to at
least
200 newsgroups or e-mail it to 200 people. Two hundred is the minimum to

make it work, but the more - the better because you will increase the
exposure of the article to alot more people. The more people that see it

means more people will choose to participate. All you need is to recieve
a
good foundation of returns.

AND THAT'S IT!!! JUST THREE EASY STEPS!!!  You are now in the mail order

business and will start recieving your $1 envelopes from various people
all over the world within just a few days. REMEMBER! The more that you
post this letter with your name on it, the more the chances of receiving
a
higher return on your $5 investment in your new mail order business. You

may want to rent a P.O. Box to facilitate the high volume of mail you
are
about to recieve.

----

LET ME TELL YOU WHY THIS PROGRAM WORKS AND IT'S POTENTIAL!

Out of of every 200 postings, let's say you only recieve 5 replies,
which
is very VERY low. So you make $5 with your name in position #5. You
haven't
lost anything, have you? Now then, each person who just sent you a $1
envelope makes their minimum 200 postings (a total of 1000) with your
name
now at position #4. Using the above same reply return on their efforts,
you now recieve 50 (fifty) $1 envelopes. Now you have made $50. Your 50
new agents post their 200 each with your name at position #3 for a total

of 10,000 postings and I think you are starting to get the picture,
Right?
Now you just recieved $500 in the mail. Your name at position #2 means
500
people post their 200 postings equaling 100,000 postings for a return of

$5000.  Your name at position #1 has 5000 people post their 200
postings
and before your name drops off the list you get a return of over
$50,000.
And that's if everybody down the line makes only 200 postings and only 5

responses. Remember the more you post the greater the return.

Estimates are that there are 20,000 to 50,000 new users coming online
EVERDAY!!! Remember, play FAIR and HONEST and THIS WILL WORK, I PROMISE
YOU!!! Make sure that you print off a copy of this article RIGHT NOW!!!
It could change your life. Once you begin recieving money be sure to
record (keep) every name of those that sent you an envelope. You are,
after all, compiling a mailing list of people. Keep good records, pay
your
taxes and always keep an eye on the postings to be sure that everyone is

playing fairly. You know where your name should be!

REMEMBER - HONESTY IS THE BEST POLICY. WHAT IS $5 TO YOU? IF YOU ARE
LIKE MOST PEOPLE YOU SPEND THAT MUCH ON LOTTERIES EVERY WEEK! WHY NOT
TRY
SOMETHING THAT HAS HIGH POTENTIAL FOR RETURNS. YOU DON'T NEED TO CHEAT
THIS IDEA TO MAKE MONEY. SO PLEASE, PLAY FAIR AND REAP AN HONEST REWARD
FOR
YOUR EFFORTS.

If you try to deceive people by posting the messages with your name
on the list without sending money to the five people already on the list

you will not get much.

Someone who tried it made $150 and that was after 7 - 8 weeks. Then
they sent five $1 and posted it 200 more times, people added them to
their
lists and in 4 - 5 weeks he had an honest return of $10,000. Someone
else
who had some money sent $20 to each of the five people on the list and
he
recieved over $150,000 in a period of just 3 months.  The system really
works! I've already made a large sum of money! Any and everybody can
benefit from this.

That's it!!! Just follow the directions correctly and IT WILL WORK FOR
YOU TOO!!!